# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-still-ka
pkgbase = libreoffice-still-i18n
xdata = pkgtype=split
pkgver = 26.2.5-1
pkgdesc = Georgian language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1787959592
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 39571660
arch = any
license = LGPL-3.0-or-later
conflict = libreoffice-ka
provides = libreoffice-ka
provides = libreoffice-still-i18n=26.2.5-1
depend = libreoffice-still
